
D4Science Infrastructure - Support #12179

Aquamaps still run with Java7

Jul 17, 2018 07:23 PM - Roberto Cirillo

Status: Closed Start date: Jul 17, 2018

Priority: High Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

This service cannot be upgraded because 4.12 has builded in java8.

Please check if it works without any upgrade of storage and home-library libraries.

If it not works, we should try to build these libraries in Java7 or better, upgrade this node to Java8.

Related issues:

Blocks D4Science Infrastructure - Upgrade #12150: gCubeApps VO upgrade to gCu... Completed Jul 10, 2018

History

#1 - Jul 17, 2018 07:23 PM - Roberto Cirillo

- Blocks Upgrade #12150: gCubeApps VO upgrade to gCube 4.12 added

#2 - Jul 18, 2018 04:39 PM - Fabio Sinibaldi

- Status changed from New to Feedback

No problem has been found while testing the portlets from BiodiversityLab and AquaMaps VREs.

I suggest to keep the current environment and eventually take action in future if some issue is encountered. 

#3 - Jul 18, 2018 04:53 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

OK, thanks Fabio. I'm going to close this ticket.
